;; Metamod plugins.ini
; AMX Mod X 1.8.1

win32   addons/amxmodx\dlls/amxmodx_mm.dll
win32   addons/amxmodx/dlls/amxmodx_bl_mm.dll
win32   addons/dproto/dproto.dll
win32   addons/booster/booster_mm.dll
